Subject: Re: SSH File Transfer Protocol - draft-moonesamy-secsh-filexfer-00

From: Peter Gutmann <[email-masked]>
Date: Tue, 23 Jul 2013 01:01:55 +0000

Damien Miller <[email-masked]> writes:

>I think "the version of sftp that you can actually use on the Internet" would
>make a fine informational RFC.

+1.  Although I'd still like to see a minimal-interoperability profile option
along the lines of "what scp/FTP does" for the many implementations who just
want a basic "move a file from A to B".  If it could implement Josephs "send
me the whole file as fast as you can" (again a la scp/FTP) that'd be perfect.
The current "Whatever's necessary to get OpenSSH to accept this file" really
isn't workable as a "spec".

Peter.